Subject: H.32Z and the IETF

From: [email-masked] (Abel Weinrib)
Date: Wed, 5 Apr 95 18:38 PDT

Here is the response I got from Dale Skran when I sent him mail re. H.32Z.2
and some of the related work going on in the IETF.

>Return-Path: <[email-masked]>
>From: "Dale L. Skran" <[email-masked]>
>Date: Wed, 22 Mar 1995 10:26:46 -0500
>References: <[email-masked]>
>To: [email-masked] (Abel Weinrib)
>Subject: Re: H.32Z and the IETF  (this may be of general interest)
>Cc: [email-masked], [email-masked] (Dale L Skran)
>X-UIDL: 795892756.002
>
>1)Overlap with IETF
>
>	- I don't expect the ITU-T to be involved in a general
>internet solution. We are intereseted in connecting a LAN endpoint
>to a LAN/WAN gateway, and hence to the public network. Of course, the
>entire internet could hypothetically be between the LAN endpoint and
>the LAN/WAN gateway as long as QOS requirements are met. This would be
>beyond the scope of the ITU-T document.
>	- At this time, I don't see the ITU-T rec covering how the LAN
>achieves QOS requirements; if the IETF focuses on this there will be
>no overlap
>	- There may well be overlap with RTP
>	- Since E.164 addresses must be mapped to IP and other LAN
>addresses as part of H.22Z/H.32Z.2, there may be some overlap here.
>
>
>
>2)openness
>
>	- At the rapporteur level the process is completely open; IETF
>submissionss are welcome - just send them to the mailing list for our
>consideration. However, the ITU-T sets down the guidelines, and the IETF
>has no special status; its ideas will be considered on an equal basis
>with all other submissions.
>
>
>Hope this clarifies things.
>
>Dale Skran
>Editor, H.22Z
>
>